Subject: bug#60464: 29.0.60; Regression - pcomplete-arg fails with argument 'last

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Jan 2023 19:47:30 +0200

> Date: Sun, 01 Jan 2023 16:59:37 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked]
> 
> Stefan and Eli, does that patch look right to you?

I don't consider myself an expert on pcomplete, sorry.  I will defer
to Jim and Stefan.  (Although I must say that I'm not sure I see a bug
here.)

However, I do have two questions:

 . is this suggested for master or for the emacs-29 branch?
 . if the latter, then which past version of Emacs handled this correctly?